MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003957ATutorModulespublic2009-10-09 09:452009-11-07 12:28
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003957: Edit marks over mutliple pages in gradebook
DescriptionWhen editing marks via the column Edit link in the gradebook, after saving it redirects to the first page of the gradebook instead of the page that was being edited. Need to add the page variable to the variables in the Edit url.

http://www.atutor.ca/view/3/18860/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003844)
cindy (administrator)
2009-11-06 08:34

SVN revision: 8888

Solution: embed page number as a hidden get value in edit form

Affected script: mods/_standard/gradebook/edit_marks.php

- Issue History
Date Modified Username Field Change
2009-10-09 09:45 greg New Issue
2009-10-09 09:45 greg Affects version => SVN
2009-11-04 11:32 greg Status new => assigned
2009-11-04 11:32 greg Assigned To => cindy
2009-11-06 08:34 cindy Status assigned => resolved
2009-11-06 08:34 cindy Fixed in Version => 1.6.4
2009-11-06 08:34 cindy Resolution open => fixed
2009-11-06 08:34 cindy Note Added: 0003844
2009-11-07 12:28 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker